Subject: Re: Payroll Checks - 18141 - 9122017
From: "Michael B" <[email-masked]>
To: "Kamryn Shumway" <[email-masked]>
Date: Tue, 12 Sep 2017 13:24:47 -0400

Hello Kamryn.
I did receive the checks this time. 
Thank you,
Michael B
LLPS

From: Kamryn Shumway 
Sent: Tuesday, September 12, 2017 12:00 PM
To: Michael B ([email-masked]) 
Subject: FW: Payroll Checks - 18141 - 9122017

I did receive your message and I sent payroll before the reports. Here it is again, hopefully you can receive it this time. Let me know

Kamryn Shumway

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

P. 517-337-8900

F. 517-337-8906

From: Kamryn Shumway 
Sent: Tuesday, September 12, 2017 9:35 AM
To: [email-masked]' <[email-masked]>
Subject: Payroll Checks - 18141 - 9122017

Good Morning,

Attached is your payroll for this week. Reports will follow. 

           
                  ShareFile Attachments
                 Expires March 11, 2018
                 
                        Payroll Checks - 18141 - 9122017.pdf
                       103.7 KB

                        Download Attachments 

                  Kamryn Shumway uses ShareFile to share documents securely. Learn More. 

     

The following files are attached to this email. 
Payroll Checks - 18141 - 9122017